<?php

/**
 *
 * Api to load containers with bets running atm
 * USE ONLY ON MOBILE
 *
 * @author flabadens
 * @version 1.0
 * @see MyBets.functions.php (loadBetsCategories)
 * 
 */

if ($versionmobile){
    include_once("../config.php3");
    $RACINE_DIR="../";
    $CORE = "CORE/";
}
else {
    include_once("config.php3");
    $RACINE_DIR="";
}

//include_once($RACINE_DIR.$MOBILE_DIR."configMobile.php3");
include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."bib_db.php3");
include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."bib_generic.php3");
include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."bib_check_members.php3");
include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."LOC_bib_check_members_vip.php3");
include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."bib_exploitation.php3");
include_once("MyBets.functions.php");

// on récupère les informations de la session
$sess = open_page($sessid);

if ($sess->memberid != -1)
{
    $member = getmember($sess->memberid);
    $player = getplayer($sess->memberid);
}
else
{
    echo 'ErrorSESSID';
    exit();
}


$current_european_date = date("Y-m-d H:i:s", my_local_time());

$containers_loaded = loadPronosCategories($current_european_date);

include $RACINE_DIR . $VIEW . 'ContainersPronos.view.php';




?>
